## sphinx-qt-documentation 0.4

=== debian/changelog ===
sphinx-qt-documentation (0.4-2) unstable; urgency=medium

  * Source-only reupload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Sep 2022 14:50:06 +0200

sphinx-qt-documentation (0.4-1) unstable; urgency=low

  * Initial release (Closes: #1021003)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Sep 2022 10:29:10 +0000
