## sphinx-qt-documentation 0.4.1

=== debian/changelog ===
sphinx-qt-documentation (0.4.1-2) unstable; urgency=medium

  * Fix watch file
  * Bump std-version to 4.7.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Jan 2025 17:04:00 +0100

sphinx-qt-documentation (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Nov 2022 15:16:36 +0100
