=== debian/control ===
Source: sphinx-qt-documentation
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               pyqt5-dev-tools,
               pyqt6-dev-tools,
               python3-all,
               python3-sphinx,
               python3-setuptools
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Czaki/sphinx-qt-documentation

Package: python3-sphinx-qt-documentation
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Plugin for proper resolve intersphinx references for Qt elements
 This is plugin to add cross-link to qt documentation for Python code created
 with PyQt5 or PySide2.
 Currently, it supports qtpy, Qt.py wrappers and PyQt5, PySide2,
 PyQt6 and PySide6.
 This extension provides one configuration option qt_documentation
 with possible values:
 .
  * PyQt5
  * Qt5
  * PySide2
  * PyQt6
  * Qt6
  * PySide6
