=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-qt-documentation
%:
	dh $@ --with python3 --buildsystem=pybuild
